/* Custom CSS */

.btn-area {clear: both; width: 100%; display: flex; justify-content: left; padding: 20px 0;}
.btn-comprar {background-color:#2980b9 !important;color:#ffffff !important;border:1px solid #2980b9 !important;margin-right:10px;margin-bottom:10px;}

/* HERO */
.tp-bgimg {background-position: top center!important;}
/* Programação */
.standard_wrapper .div-programacao {display: flex!important; justify-content: center!important; height: auto!important;}
.scheduleday_wrapper.one_half {position: relative!important;}

/* Cards de Ingressos */
.venue_rate_content {font-size: 20px!important; font-weight: bold!important;}

/* Quick Fix */
.hide, .hidden {display: none!important;}

@media only screen and (max-width: 767px){
    .hide-mobile {display: none!important;}
    .logo_wrapper img {max-width: 90px;}
    .scheduleday_wrapper li .scheduleday_title_content {display: flex; flex-direction: column;}
}